# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-13 22:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='voucher',
            name='max_voucher_usage',
            field=models.PositiveIntegerField(blank=True, default=0, help_text='Используйте это поле, чтобы указать максимальное количество использований купона', verbose_name='Максимальное количество использований'),
        ),
    ]
